<?xml version="1.0" encoding="UTF-8" ?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema">
<xs:element name="investments">
<xs:complexType>
<xs:annotation>
<xs:documentation  xml:lang="ru">Инвестиционные площадки города Димитровграда</xs:documentation>
</xs:annotation>		
<xs:sequence><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Площадь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="description" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">description</xs:documentation>
<xs:documentation  xml:lang="ru">Описание</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="area" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">area</xs:documentation>
<xs:documentation  xml:lang="ru">Область</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="gorod" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">city</xs:documentation>
<xs:documentation  xml:lang="ru">Город</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="street" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">street</xs:documentation>
<xs:documentation  xml:lang="ru">Улица</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="location" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">location</xs:documentation>
<xs:documentation  xml:lang="ru">Месторасположение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="ownership" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">ownership</xs:documentation>
<xs:documentation  xml:lang="ru">Форма собственности</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="contact" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">contact info</xs:documentation>
<xs:documentation  xml:lang="ru">Контактная информация</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Terms" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Terms of plot</xs:documentation>
<xs:documentation  xml:lang="ru">Условия предоставления участка</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="electricity" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">electricity</xs:documentation>
<xs:documentation  xml:lang="ru">Электроснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="supply" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">supply</xs:documentation>
<xs:documentation  xml:lang="ru">Газоснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="water" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">water</xs:documentation>
<xs:documentation  xml:lang="ru">Водоснабжение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="wastewater" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">wastewater</xs:documentation>
<xs:documentation  xml:lang="ru">Водоотведение</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="communication" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">communication</xs:documentation>
<xs:documentation  xml:lang="ru">Связь</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="Road" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">Road</xs:documentation>
<xs:documentation  xml:lang="ru">Автодороги</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="name" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">name</xs:documentation>
<xs:documentation  xml:lang="ru">Название</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object up to the 13 mark, lat</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, lat</xs:documentation>
</xs:annotation>
</xs:element><xs:element name="coordinates" type="xs:string">
<xs:annotation>
<xs:documentation xml:lang="en">The coordinates of the object up to the 13 mark, Ing</xs:documentation>
<xs:documentation  xml:lang="ru">Координаты объекта с точностью до 13 знака, Ing</xs:documentation>
</xs:annotation>
</xs:element></xs:sequence>
</xs:complexType>
</xs:element>
</xs:schema>